Subject: rape

From: "michael helsem" <[email-masked]>
Date: Wed, 13 Sep 2000 14:02:14 GMT

gletu vlile
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.